## python-aio-georss-gdacs 0.9+dfsg1

=== requirements.txt ===
aio_georss_client>=0.12
dateparser>=1.2.0

=== debian/changelog ===
python-aio-georss-gdacs (0.9+dfsg1-2) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi archive naming policy
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Nov 2025 21:13:45 +0100

python-aio-georss-gdacs (0.9+dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 18:47:20 -0500

python-aio-georss-gdacs (0.9+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077162)

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2024 09:58:03 +0200

=== debian/control ===
Source: python-aio-georss-gdacs
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aio-georss-client,
 python3-aioresponses,
 python3-dateparser,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-timeout,
 python3-pytest-xdist,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aio-georss-gdacs
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aio-georss-gdacs.git
Homepage: https://github.com/exxamalte/python-aio-georss-gdacs

Package: python3-aio-georss-gdacs
Architecture: all
Depends:
 python3-aio-georss-client,
 python3-dateparser,
 ${misc:Depends},
 ${python3:Depends},
Description: async GeoRSS client library for GDACS feeds
 This Python library provides convenient async access to the Global Disaster
 Alert and Coordination System (GDACS) feeds.
 .
 This package is a dependency for Home Assistant.

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/exxamalte/python-aio-georss-gdacs
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v

%:
	dh $@ --buildsystem=pybuild

=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/aio-georss-gdacs/aio_georss_gdacs-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
